body {
    outline: none;
}

a {
    text-decoration: none;
}

    a:focus, a:hover {
        text-decoration: none;
    }

#frmHeader {
    height: 18%;
}

.top {
    z-index: 9999;
}

.innercontent {
    /*height:81vh;
    overflow:auto;*/
}

.top-left {
    border-top: 5px solid #32557e;
}

.top-right {
    background-image: url(../images/top-right.png);
    background-repeat: no-repeat;
    float: right;
}

.logos img {
    margin-top: 5px;
}

#imgUerPhoto {
    border-radius: 50%;
    width: 40px;
    height: 40px;
}

.users {
    float: right;
}

    .users a {
        color: #ffffff;
    }

#lblUserName {
    color: #ffffff !important;
    font-size: 14px;
}

.ToolBar {
    margin-top: 4px;
    margin-bottom: 4px;
    box-shadow: 0 0 4px 0.5px rgba(0, 0, 0, 0.3);
    padding-top: 10px;
}

.breadcums p {
    margin: 6px 0px 0px;
    ;
}

.tools ul {
    float: right;
    margin-bottom: 0px;
}

.tools li {
    display: inline-block;
    padding: 2px;
}

.tools a:focus, a:hover {
    text-decoration: none;
}

.tittles {
    text-align: center;
    font-size: 18px;
    padding: 8px;
    color: #424242;
}

.colorpanel {
    text-align: center;
    padding: 15px;
    background: #3bd2f2;
}

.TabsPanel {
    /*background: #f8f8f8;*/
    padding: 3px;
    /*padding-bottom:25px;*/
}

.tabls1 {
    -webkit-box-shadow: 0 3px 2px #777;
    -moz-box-shadow: 0 3px 2px #777;
    box-shadow: 0 3px 2px #777;
    margin-top: 7px;
    margin-bottom: 7px;
}

.tabcolor1 {
    background: #FFC0CB;
}

.tabcolor2 {
    background: #03bf9e;
}

.tabcolor3 {
    background: #5271c3;
}

.tabcolor4 {
    background: #fe7b7a;
}

.tabcolor5 {
    background: #6a8b9c;
}

.tabcolor6 {
    background: #58b46b;
}

.tabcolor7 {
    background: #faac49;
}

.tabcolor8 {
    background: #3e6ea5;
}

.tabcolor9 {
    background: #2196f3;
}

.TabsPanel a:hover .tabls1 {
    -webkit-box-shadow: 0 6px 5px #777;
    -moz-box-shadow: 0 6px 5px #777;
    box-shadow: 0 6px 5px #777;
    transition-duration: 0.4s;
    border-radius: 2px;
}

.tools img {
    padding: 2px;
}

.tools li:hover {
    -moz-box-shadow: 0 0 10px #ccc;
    -webkit-box-shadow: 0 0 10px #ccc;
    -ms-box-shadow: 0 0 10px #ccc;
    box-shadow: 0 0 10px #ccc;
    transition-duration: 0.2s;
}

.tools li.selected {
    -moz-box-shadow: 0 0 10px #ccc;
    -webkit-box-shadow: 0 0 10px #ccc;
    -ms-box-shadow: 0 0 10px #ccc;
    box-shadow: 0 0 10px #ccc;
    transition-duration: 0.2s;
}

.footer {
    background: #323440;
    padding: 1px;
    text-align: center;
    color: #ffffff;
    position: fixed;
    bottom: 0;
    z-index: 9999;
}

    .footer p {
        margin: 0px 0px 0px;
    }

.users {
    margin-bottom: 5px;
}

.LeftBar {
    background: #32557e;
    margin-top: 4px;
}

.leftside li {
    display: inline-block;
    padding: 2px 5px;
}

.leftside ul {
    padding: 0px;
    margin-bottom: 0px;
}

.leftside li:hover {
    -moz-box-shadow: 0 0 10px #ccc;
    -webkit-box-shadow: 0 0 10px #ccc;
    -ms-box-shadow: 0 0 10px #ccc;
    box-shadow: 0 0 10px #ccc;
    transition-duration: 0.2s;
    padding: 2px 5px;
}

.rightside li {
    display: inline-block;
    padding: 2px 5px;
}

    .rightside li:hover {
        -moz-box-shadow: 0 0 10px #ccc;
        -webkit-box-shadow: 0 0 10px #ccc;
        -ms-box-shadow: 0 0 10px #ccc;
        box-shadow: 0 0 10px #ccc;
        transition-duration: 0.2s;
        padding: 2px 5px;
    }

.rightside ul {
    float: right;
    margin-bottom: 0px;
}

.middletools {
    padding: 5px;
    width: 100%;
}

.hbtns {
    padding-top: 30px;
    text-align: center;
}

    .hbtns:hover {
        padding-top: 30px;
        text-align: center;
    }

.hresult select {
    width: 100%;
}

.hrsultbtn {
    color: #ffffff;
    margin-top: 10px;
}

    .hrsultbtn:hover {
        color: #ffffff;
    }

.tables {
    width: 100%;
    padding: 0;
    padding-bottom: 10px;
}

.table {
    margin-bottom: 5px;
    font-size: 12px;
}
/*.tables tr:hover {
	background: #eaeaea;
}*/
.SearchBox {
    width: 100% !important;
    padding: 5px;
}

.btnsearch {
    width: 47%;
    border-radius: 0px;
    background: #32557E;
    border: 0px;
}

.SearchBox input, select {
    width: 47%;
    border: 1px solid #32557E;
    padding: 3px;
    margin-top: 2px;
    font-size: 14px;
}

.searchtools {
    width: 100% !important;
}

.searchform {
    margin-top: 5px;
}

    .searchform textarea {
        width: 47%;
        resize: none;
        border: 1px solid #32557E;
        padding: 3px;
        margin-top: 2px;
        font-size: 14px;
    }

.doubles input {
    width: 100%;
}

.middletext {
    text-align: center;
}

.containers {
    height: 97vh;
    /*overflow:auto;*/
}

.RightBar {
    padding: 0px;
}

.tablesmall {
    width: 100%;
    overflow: auto;
}

label {
    margin-bottom: 0px;
}

.sharetext {
    width: 100%;
    border: 1px solid #32557E;
    padding: 3px;
    margin-top: 2px;
    font-size: 14px;
    resize: none;
}

a.weight1 {
    color: #ff9900;
    font-size: 1.9em;
    font-weight: bolder;
}

a.weight2 {
    color: #3dcff9;
    font-size: 1.5em;
    font-weight: bolder;
}

a.weight3 {
    color: #d3f95f;
    font-size: 1.4em;
    font-weight: bolder;
}

a.weight4 {
    color: #ffe400;
    font-size: 1.2em;
}

a.weight5 {
    color: #ffffff;
    font-size: 1.0em;
}

.pagination > li > a.Current {
    color: #23527c;
    background-color: #eee;
    border-color: #ddd;
}

.opaqueLayer {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0.6;
    filter: alpha(opacity=60);
    background-color: #000000;
    z-index: 2;
}

.WindowLayer {
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
    z-index: 1001;
    background-color: #FFFFFF;
    text-align: center;
    vertical-align: middle;
}
/*Datepicker custome css*/
#ui-datepicker-div {
    border-radius: 0px;
    background: #ffffff;
    box-shadow: 0 0 4px 0.5px rgba(0, 0, 0, 0.3);
}

.ui-widget-header {
    border-radius: 0px;
    background: #ffffff;
    border: 0px;
    border-bottom: 1px solid #32557E;
}

.ui-datepicker-title {
    color: #32557E;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #d3d3d3;
    background: none;
    text-align: center;
}

    .ui-state-default:hover {
        border: 1px solid #d3d3d3;
        background: #32557E;
        color: #ffffff;
    }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: #32557E;
    color: #ffffff;
}

.customemandiv {
    width: 96%;
}

@media all and (max-width: 767px) and (min-width: 320px) {
    .gridsTopResponsive {
        margin-top: 15px !important;
    }

    #divMenus {
        display: none;
    }

    .tools ul {
        float: none;
        padding: 0px;
        margin-top: 0px;
    }

    .tools img {
        width: 7%;
        padding: 0px;
    }

    .tools li {
        padding: 0px;
    }

    .logos img {
        margin-top: 10px;
        width: 100%;
    }

    .tittles {
        font-size: 13px;
    }

    .users {
        margin-bottom: 5px;
    }

    .middletools {
        width: 100%;
    }

    .rightside ul {
        float: left;
        margin-top: 15px;
        padding: 0;
    }

    .tables {
        overflow: scroll;
        width: 100%;
        margin-bottom: 20px;
    }

    .SearchBox input, select {
        width: 100%;
    }

    .btnsearch {
        width: 100%;
    }

    .breadcums {
        margin-top: 40px;
    }

    #sidebar-wrapper {
        top: 0px !important;
    }

    #menu-toggle {
        margin-top: 6px;
    }

    .footer p {
        font-size: 12px;
    }

    .modal-content {
        margin-left: -2px;
    }

    .containers {
        height: 100vh;
    }

    .htmlviewers {
        height: 100vh !important;
    }

    .checkbox-inline + .checkbox-inline, .radio-inline + .radio-inline {
        margin-left: 0px;
    }

    #lblUserName {
        font-size: 8px;
    }

    #notification {
        margin-left: 10px;
    }

    #imgUerPhoto {
        width: 40px;
        height: 40px;
    }

    .innercontent {
        height: auto;
        margin-bottom: 10px;
    }
}

@media all and (min-width: 767px) and (max-width: 767px) {
    .logos img {
        margin-top: 5px;
        width: 20%;
    }
}

@media all and (max-width: 767px) and (min-width: 500px) {
    .logos img {
        margin-top: 5px;
        width: 55%;
    }

    .tools li {
        padding: 8px;
    }

    .tools img {
        width: 5%;
        padding: 0px;
    }
}

@media all and (max-width: 991px) and (min-width: 768px) {
    .tools ul {
        float: none;
        padding: 0px;
        margin-top: 5px;
    }

    .middletools {
        width: 100%;
    }

    .tables {
        overflow: scroll;
        width: 100%;
    }

    .SearchBox input, select {
        width: 81%;
    }

    .doubles input {
        width: 100%;
    }

    .tools li {
        padding: 0px;
    }

    .btnsearch {
        width: 81%;
    }

    .tools img {
        padding: 2px;
    }

    .rightside ul {
        padding: 0px;
    }

    .htmlviewers {
        height: 100vh !important;
    }

    .containers {
        height: 100vh !imporant;
    }

    .customemandiv {
        width: 95%;
    }

    .hbtns {
        margin-top: 0;
    }

    .innercontent {
        height: 100%;
        overflow: auto;
    }
}


.Headingstittle {
    text-align: center;
}

    .Headingstittle span {
        font-weight: bold;
        font-size: 16px;
    }

.Headingstittle1 {
    margin-top: 10px;
}

    .Headingstittle1 span {
        font-weight: bold;
        font-size: 16px;
    }
/* 10/4/2016 */
.customestick {
    width: 4%;
}

.GrdResultsHeader {
    background: #e3e3e3 !important;
    font-weight: bold;
}

    .GrdResultsHeader:hover {
        background: #e3e3e3 !important;
    }

    .GrdResultsHeader a {
        color: #000000;
    }

.gridsdoc {
    padding: 0px;
    margin-bottom: 0px !important;
}

.smallGridsDoc {
    margin-bottom: -16px !important;
    margin-top: -6px !important;
}

.gridsdoc li {
    display: inline-block;
}

/* 10/4/2016 */
.btnmargin {
    margin-top: 10px;
}

.checkin input {
    width: 66%;
    border: 1px solid #32557E;
    padding: 3px;
    margin-top: 2px;
    font-size: 14px;
}

a {
    color: #000000;
}

.ValidationErrorText {
    color: red;
    font-size: 12PX;
    FLOAT: RIGHT;
    POSITION: RELATIVE;
    TOP: 1;
    TOP: 8px;
    padding-left: 0px !important;
}

table td a {
    cursor: pointer;
    display: inline-block;
    padding: 3px 5px;
}

    table td a:hover {
        -moz-box-shadow: 0 0 10px #ccc;
        -webkit-box-shadow: 0 0 10px #ccc;
        -ms-box-shadow: 0 0 10px #ccc;
        box-shadow: 0 0 10px #ccc;
        transition-duration: 0.2s;
    }

.radio {
    margin: 0px !important;
}

input[type=file]:focus, input[type=checkbox]:focus, input[type=radio]:focus {
    outline: none;
}

.RadioTop {
    padding-top: 7px;
}

.RadioDivTop {
    margin-top: 5px;
}

.control-label a {
    margin-left: -20px;
}


.radio-inline input {
    width: auto !important;
}

/*---- One Image Css */


/*---- tile Image Css */
.Tileicons {
    height: 83px;
    width: 81px;
    background-image: url(../images/HomeIcon.png);
    background-repeat: no-repeat;
    margin: auto;
}

.DocBigIco {
    background-position: 5px -35px;
}

.WorkflowBigIco {
    background-position: -78px -37px;
}

.FolderBigIco {
    background-position: -168px -35px;
}

.DashBoardIco {
    background-position: -357px -129px;
}

.SearchBigIco {
    background-position: -255px -40px;
}

.PersonalBigIco {
    background-position: -344px -40px;
}

.ControlBigIco {
    background-position: 5px -131px;
}

.DiscussionBigIco {
    background-position: -90px -131px;
}

.BookmarkBigIco {
    background-position: -180px -131px;
}

.ProfileBigIco {
    background-position: -271px -130px;
}

.BulkImport {
    background-position: -91px -183px;
}
/*---- One Image Css */


/*---- ToolBar Image Css */
.Toolicons {
    background-image: url(../images/HomeIcon.png);
    background-repeat: no-repeat;
    margin: auto;
    cursor: pointer;
}

.Report {
    background-position: -415px -224px;
    height: 40px;
    width: 34px;
}

.TemplateReport {
    background-position: -311px -224px;
    height: 40px;
    width: 34px;
}
.DashboardSmallIco {
    background-position: -251px -224px;
    height: 40px;
    width: 30px;
}

.DeletedDocument {
    background-position: -281px -224px;
    height: 40px;
    width: 34px;
}

.CopyFolder {
    background-position: -137px -233px;
    height: 48px;
    width: 44px;
}

.AddFolder {
    background-position: -148px -220px;
    height: 40px;
    width: 37px;
}

.FolderIcon {
    background-position: -113px -239px;
    height: 45px;
    width: 40px;
}

.HomeSmallIco {
    background-position: 0px 4px;
    height: 40px;
    width: 34px;
}

.DocSmallIco {
    background-position: -36px 5px;
    height: 40px;
    width: 30px;
}

.DocumentReport {
    background-position: -248px -225px;
    height: 40px;
    width: 34px;
}
.WorkflowSmallIco {
    background-position: -68px 5px;
    height: 40px;
    width: 32px;
}

.SearchSmallIco {
    background-position: -142px 5px;
    height: 40px;
    width: 34px;
}

.PersonalSmallIco {
    background-position: -176px 5px;
    height: 40px;
    width: 32px;
}

.ControlSmallIco {
    background-position: -208px 5px;
    height: 40px;
    width: 32px;
}

.DiscussionSmallIco {
    background-position: -244px 5px;
    height: 40px;
    width: 40px;
}

.BookmarkSmallIco {
    background-position: -285px 5px;
    height: 40px;
    width: 32px;
}

.FolderSmallIco {
    background-position: -103px 5px;
    height: 40px;
    width: 35px;
}

.ProfileSmallIco {
    background-position: -322px 5px;
    height: 40px;
    width: 32px;
}

.LogoffSmallIco {
    background-position: -380px 6px;
    height: 38px;
    width: 32px;
}

.PasswordSmallIco {
    background-position: -355px 4px;
    height: 40px;
    width: 25px;
}

/*---- ToolBar Image Css */


/*----Search ToolBar Image Css */
.SearchToolicons {
    height: 24px;
    width: 24px;
    background-image: url(../images/HomeIcon.png);
    background-repeat: no-repeat;
    margin: auto;
    cursor: pointer;
}

.MinusIco {
    background-position: -424px -3px;
}


.AddIco {
    background-position: -460px -2px;
}



.resultsearchIco {
    background-position: -460px -30px;
}

.resultsearchhideIco {
    background-position: -460px -59px;
}

.refreshIco {
    background-position: -460px -226px;
}

.SubDocIco {
    background-position: -460px -168px;
}

.SubDocIcoColor {
    background-position: -430px -30px;
}
.CopyAttIco1 {
    background-position: -430px -57px;
}
.PasteAttIco1 {
    background-position: -430px -83px;
}
.AddDocIco {
    background-position: -462px -88px;
}

.cutIco {
    background-position: -463px -196px;
}

.copyIco {
    background-position: -460px -168px;
}

.pasteIco {
    background-position: -462px -141px;
}

.scanIco {
    background-position: -460px -113px;
}
/*----Search ToolBar Image Css */


/*----N2 Image Css */
.Actionicons {
    height: 20px;
    width: 20px;
    background-image: url(../images/HomeIcon.png);
    background-repeat: no-repeat;
    margin: auto;
    cursor: pointer;
}

.ActicveUserIco {
    background-position: -4px -265px;
}

.AllMailUserIco {
    background-position: -29px -265px;
}

.Attachments {
    background-position: -54px -265px;
}

.backIcon {
    background-position: -75px -263px;
}

.CloseIcon {
    background-position: -192px -265px;
}

.DayIcon {
    background-position: -217px -265px;
}

.DeleteIcon {
    background-position: -240px -265px;
}

.DeleteInstanceIcon {
    background-position: -260px -265px;
}

.DeleteRedIcon {
    background-position: -280px -265px;
}

.DeleteUserIcon {
    background-position: -303px -265px;
}

.DiscussionIcon {
    background-position: -328px -265px;
}

.BookmarkIcon {
    background-position: -127px -265px;
}

.RemoveBookmarkIcon {
    background-position: -102px -265px;
}

.clearFlagIcon {
    background-position: -171px -265px;
}

.fullFlagIcon {
    background-position: -0px -294px;
}

.dWhiteIcon {
    background-position: -351px -264px;
}

.dblueIcon {
    background-position: -371px -264px;
}

.EditIcon {
    background-position: -394px -265px;
}

.editUserIcon {
    background-position: -420px -265px;
}

.expiryIcon {
    background-position: -445px -265px;
}

.historyBlueIcon {
    background-position: -152px -295px;
}

.sendEmailIcon {
    background-position: -368px -326px;
}

.PendingInbox {
    background-position: -353px -240px;
}

.hmtlViewerIcon {
    background-position: -196px -295px;
}

.javaViewerIcon {
    background-position: -215px -295px;
}

.lockIcon {
    background-position: -237px -295px;
}

.lockIconWhite {
    background-position: -222px -235px;
}

.mailIcon {
    background-position: -309px -292px;
}

.Monthicon {
    background-position: -334px -295px;
}

.moveIcons {
    background-position: -359px -294px;
}

.openlockIcons {
    background-position: -405px -295px;
}

.openlockIconsWhite {
    background-position: -199px -235px;
}

.Audit {
    background-position: -170px -235px;
}

.printIcon {
    background-position: -405px -295px;
}

.MailWhiteIcon {
    background-position: -284px -293px;
}

.printColorIcons {
    background-position: -455px -295px;
}

.readmailIcon {
    background-position: -4px -325px;
}

.refreshIcon {
    background-position: -29px -325px;
}

.renameIcon {
    background-position: -54px -325px;
}

.restoreIcon {
    background-position: -79px -325px;
}

.restorewhiteicon {
    background-position: -104px -325px;
}

.saveIcons {
    background-position: -179px -323px;
}

.securityIcon {
    background-position: -203px -325px;
}

.shareIcon {
    background-position: -228px -325px;
}

.topIcon {
    background-position: -248px -325px;
}

.uploadIcon {
    background-position: -272px -325px;
}

.weekIcon {
    background-position: -318px -325px;
}

.replyIcon {
    background-position: -468px -323px;
}

.replyAllIcon {
    background-position: -2px -240px;
}

.forwardIcon {
    background-position: -393px -323px;
}

.previousIcon {
    background-position: -443px -326px;
}

.nextIcon {
    background-position: -419px -326px;
}

.hideLockedUserIcon {
    background-position: -102px -295px;
}

.lockeduser {
    background-position: -259px -295px;
}

.HideDeleteUserIcon {
    background-position: -77px -295px;
}

.RoleGroupIcon {
    background-position: -129px -321px;
}
/*----N2 Image Css */


/* N2 Menu Icon Csss */
.Menuicons {
    height: 17px;
    width: 16px;
    background-image: url(../images/HomeIcon.png);
    background-repeat: no-repeat;
    margin: auto;
    cursor: pointer;
}

.WfNewIco {
    background-position: -270px -377px;
}

.WfinboxIco {
    background-position: -250px -375px;
}

.WfpendingitemsIco {
    background-position: -292px -375px;
}

.WfsentitemsIco {
    background-position: -333px -378px;
}

.WfdeleteditemsIco {
    background-position: -210px -377px;
}

.WfsearchIco {
    background-position: -313px -377px;
}

.WfdiscussionIco {
    background-position: -229px -375px;
}

.RedFlagIco {
    background-position: -375px -239px;
    height: 20px;
    width: 20px;
}

.archiveIcons {
    background-position: -395px -239px;
    height: 20px;
    width: 20px;
}



.premailIco {
    background-position: -149px -375px;
}

.prfolderIco {
    background-position: -107px -376px;
}

.prcalenderIco {
    background-position: -44px -376px;
}

.prcontactsIco {
    background-position: -65px -376px;
}

.prnewIco {
    background-position: -270px -377px;
}

.prinboxIco {
    background-position: -128px -377px;
}

.prsentitemIco {
    background-position: -192px -374px;
}

.proutboxIco {
    background-position: -170px -378px;
}

.prdraftsIco {
    background-position: -86px -377px;
}





.addepartmenticon {
    background-position: -102px -356px;
}

.adlocationicon {
    background-position: -302px -357px;
}

.adusericon {
    background-position: -437px -358px;
}

.adrolesicon {
    background-position: -361px -357px;
}

.adaclicon {
    background-position: -2px -355px;
}

.adattributesicon {
    background-position: -86px -356px;
}

.adtemplatesicon {
    background-position: -402px -357px;
}

.adgenratedrulesicon {
    background-position: -226px -357px;
}

.addocdiscrepancyicon {
    background-position: -122px -356px;
}

.adwfdefinationicon {
    background-position: -458px -358px;
}

.adwfstatusiconicon {
    background-position: -4px -376px;
}

.adwfhierarchyicon {
    background-position: -477px -358px;
}

.adlockedacticon {
    background-position: -321px -357px;
}

.adplugmgnticon {
    background-position: -340px -357px;
}

.adeventhandicon {
    background-position: -143px -356px;
}

.adactdirusericon {
    background-position: -65px -376px;
}

.adtrackmailicon {
    background-position: -149px -374px;
}

.adexportdocicon {
    background-position: -206px -357px;
}

.aduserreporticon {
    background-position: -418px -358px;
}

.adactivereporticon {
    background-position: -44px -355px;
}

.adwfvalidationicon {
    background-position: -24px -376px;
}

.adgsqlicon {
    background-position: -244px -357px;
}

.adesqlicon {
    background-position: -164px -356px;
}

.adexpdocicon {
    background-position: -185px -357px;
}

.adannousementicon {
    background-position: -65px -355px;
}

.adlicensedetailsicon {
    background-position: -281px -354px;
}

.adsettingsicon {
    background-position: -382px -358px;
}

.adwfpendingstatusicon {
    background-position: -4px -376px;
}

.adactdoc {
    background-position: -22px -355px;
}

.ademailconfigicon {
    background-position: -149px -374px;
}

.defaulticon {
    background-position: -355px -378px;
}

.diricon {
    background-position: -342px -325px;
    height: 20px;
    width: 20px;
}

.archiveOrange {
    background-position: -376px -378px;
}

.useractivityalignOrange {
    background-position: -402px -379px;
}

.activityalignOrange {
    background-position: -421px -379px;
}

.uploadSignature {
    background-position: -437px -378px;
}

.DownloadDocument {
    background-position: -129px -378px;
}
/* N2 Menu Icon Csss */




/*---- One Image CSs */

#menuTree figure {
    display: inline-block;
    position: relative;
    top: 5px;
}

#personalTree li a figure {
    display: inline-block;
    position: relative;
    top: 5px;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    vertical-align: middle;
    position: relative;
}

.navbar-toggle {
    border: 1px solid #000000;
    float: none;
}

    .navbar-toggle .icon-bar {
        background: #000000;
    }

.scrollClass {
    width: 100%;
    overflow: auto;
}

.disableStyle {
    opacity: 0.2;
    cursor: not-allowed;
}

    .disableStyle label {
        cursor: not-allowed;
    }

.BookMarkLink {
    position: relative;
    top: -10px;
}

.hidden {
    display: none;
}

.flot-right {
    float: right !important
}


